BANK KALTENG - Bug #3094

Report Timesheet terkait travel
09/30/2024 02:49 PM - Regina Tasya

Status: Closed
Priority: Urgent
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/30/2024
01/13/2025
0%

0.00 hour
1.15 hour

Description
dear mas shofwan,

perjalanan dinas = 6000

4 4 1 of1 K [ select a format ~ | Export

ingin bantuannya untuk report timesheet jika dia melakukan perjalanan dinas untuk data waktunya tidak perlu dimunculkan datanya

Report Result

L‘ BANK KALTENG Report Time Sheet

Hitre Tufut-.-ujm Meraid Sokaes

(w -

bersama membangun Indonasin

External ID Employee Kantor Pusat
Office
Nama . AHMAD SELANORWANDA Posisi Direktur Keuangan
Operasional dan Teknologi
Informasi
Day Date Attendance Description | Normal Overtime
I

Monday 02/0972024

Tuesday 03/09/2024

Wednesday |04/09/2024

Thursday 05/09/2024

Friday 06/09/2024

Monday 0970972024

Tuesday 10/08/2024

Wednesday |11/09/2024

Thursday 12/09/2024
terima kasih
menu: hr - time management - time report - timesheet
Port: http://remote.minovais.com:31130/

DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/04/2024 09:56 AM - Regina Tasya

- Description updated

#2 - 10/07/2024 02:29 PM - Regina Tasya
- Due date set to 10/08/2024

- Priority changed from Normal to Urgent

#3 - 10/07/2024 04:39 PM - shofwan shiddiq
- File clipboard-202410071639-638fg.png added
- Status changed from Assigned to QA Test
http://remote.minovais.com:31130/

- Assignee changed from shofwan shiddiq to Regina Tasya

Dear tasya, untuk absence type 6000 sudah gak di munculin start time, end time, sama waktu nya ya.

WY TELIRRIOLT WIS LTI Laa (TTTTE TR Y -2 AP TR [EIVEITT-E TR - SYILSI AUIIS U au Sedill.. et ey

Thursday 09/03/2023

Friday 10/03/2023

Monday 13/03/2023

Tuesday 140372023

Wednesday |15/03/2023

Thursday 16/03/2023

Friday 1710372023

Monday 20/0372023

Tuesday 217032023

Maonday 271032023

Tuesday 28!03@023_%%% 18.15 10357
Wednesday |29/03/2023 Perjalanan Dinas | From Mobile )
Wednesday [29/03/2023 | Jam Rena T T — T 550 0
Thursday 300032023
Friday 310032023
hal. 1/1
UPDATE:

SP = [PRPTTMTIMESHEETCALENDER]

Silahkan di cek.

#4 - 10/09/2024 02:47 PM - Kezia Pawitra Yulianti

- Assignee changed from Regina Tasya to Mohammad Daud

Daud,
tolong bantu test untuk task2 BKT ya sementara Tasya msh lanjutin task BIA. Kalau perlu bantuan Jihad/Haykal buat ngetest silahkan saja
Kalau task2 ESS Travel nya sudah selesai semua, kita ajuin aja jadwal uat ke usernya jadi bisa bertahap kita deliver.

Tks

#5 - 10/21/2024 02:36 AM - Regina Tasya

- File clipboard-202410210234-fkxfl.png added

- File clipboard-202410210236-zwyta.png added
- Status changed from QA Test to Assigned

- Assignee changed from Mohammad Daud to shofwan shiddiq

jika di test dengan data yang sudah ada memang sudah benar timesheet nya.

- namun saat membuat data baru melalui phrpa0019 di Ul datanya kesave namun tidak ada di MD nya, saat di cek di db datanya sudah ada.
- kemudian saat membuat data melalui db, tetep saja di Ul Md nya tidak ada datanya.

- kemudian membuat melalui pengajuan ess juga sama datanya tidak ada di Ul namun ada di dbnya.

yang dikotak merah merupakan data yang dibuat.
WIN-6PEHSTRPCMH...Dev - dbo. SMENU

WIN-6PEH5TRPCMH...- dbo.PHRPADDGZ +

S0LQuery21.5gl - re...lteng_De i)}

NELE

LR o S ¥ o R [T T el VM -6PEHSTRPCM...dbo PHRTMATTTYP &

SOLQuery20.5q] - re..teng_De S0LQuery19.5gl - not connected”

MEPRPTSELECTION # WIN-6PEH5TRPY

.CMEPR

P

Ceolumn Alias Tabkle Qutp.. Sort Type Sort Order Filter Or.. Qr.. Or.. 2
StartDate PHRPADDTS
EndDate PHRPADDTS
EmployeelD PHRPAOD1S
StartTime PHRPADD1S
StartLocation PHRPAOD1S
EndTime PHRPADD1S
EndLocation PHRPADD1S
4 AttendanceTy... PHRPAOD19 .
StartDate EndDate EmployeelD StartTime StartLocation EndTime EndLocation
20230329 20230329 10000274 0624 Absence From Mobile at 6522+ 343, )1, Vetran Ampah, Ampah ... 0823 Absence From ..
20241008 20241008 00000153 1100 testing 2000 testing
20241017 20241017 00000151 0930 NULL 2300 MNULL
20241018 20241018 00000153 0800 testing timesheet 6000 1800 testing timeshe..,
20241018 20241018 10000274 0624 Absence From Mobile at 6522+ 345, JI. Vetran Ampah, Ampah ... 0625 Absence From ..
< 3
4 4 |6 ofe | b M b

dikarenakan data yang dibuat tersebut tidak muncul di time sheet

My Workplace
Cinpluyee iU

Period:

I HR Administration

M Performance Management

Master Data Human Resource

B System Al

10000274

10 - 2024

Search..

Q. Help

@& View Report

Report Result

4 4 |1 of1 kPl Select a format | Export
Loave P~ PT. Bank Kalteng
M Benefit Management Report Time Sheet
W Travel Management
External ID 19930220118 Pangkat Non Grade
Forwarding Task
Inbox Nama ANDRIANTO Posisi SATPAM
Outbox
Archive
Day Date Attendance Description Normal Overtime
Delete Request ID
| Absence Start End Duration Start |Enu |Duraﬁon
hal. 1/1

mohon bantuannya kak terima kasih

#6 - 10/21/2024 04:24 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Regina Tasya

Ini dia gak muncul karena WS nya cuma sampai tanggal 2 Oktober 2024 di PHRPA0025 ( Master Data Working Schedule )

#7 - 10/22/2024 03:26 PM - Regina Tasya
- File clipboard-202410221525-a2d8b.png added
- Status changed from QA Test to Deploy
Manday 09/10/2023

Tuesday 10110/2023

\Wednesday | 11/10/2023

Thursday 12112023

Friday 131072023

Monday 16M10/2023

Tuesday 17102023

Wednesday | 18102023 Perjalanan Dinas | testing timesheet
6000

Thursday 1911072023

Friday 20M10/2023

Maonday 23M0/2023

Tuesday 241002023

Wednesday | 25M102023

Thursday | 26/10/2023

Friday 2702023

Monday 30102023

Tuesday 31102023

hal. 1/1

oke sudah sesuai terimakasih

#8 - 11/11/2024 10:30 AM - Regina Tasya

- Assignee changed from Regina Tasya to Muhammad Bintar

#9 - 01/06/2025 09:44 AM - Regina Tasya

- Assignee changed from Muhammad Bintar to Regina Tasya

#10 - 01/10/2025 02:15 PM - Regina Tasya
- Due date changed from 10/08/2024 to 01/13/2025
- Status changed from Deploy to Assigned

- Assignee changed from Regina Tasya to shofwan shiddiq

dear kak shofwan,

ingin penyesuaian lagi, dimana untuk report timesheet ini khusus perjalanan dinas, jika saat pengajuan di ess workflownya sudah finish maka masuk
ke report timesheet untuk tanggalnya dan attandane/absencenya sebagai Perjalanan dinas.

terima kasih

#11 - 01/10/2025 02:34 PM - Kezia Pawitra Yulianti

koreksi sedikit ya,

setau sya di awal jika ada perjalanan dinas maka data tsb masuk ke dlam data attendance karyaan besangkutan sesuai tanggal nya.

Namun untuk di report time sheet nya tidak perlu ditampilkan jam nya saja (secara tanggal tetap di tampilan dn attendance type perjalanan dinas dan
kolom jam nya di kosongkan saja).

Jdi kondisi ess finish itu untuk posting ke master data attendance yg wajib, bukan ess finish lalu masuk ke report time sheet nya.

Karena report time sheet hanya menampikan data yg ada di master data attendance sesuai tanggalnya (namun khusus attendance type perjalanan
dinas kosongkan kolom jam nya )

Tolong koreksi jika ada kesalahan pemahaman ya wok Mohammad Daud

#12 - 01/10/2025 04:13 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Regina Tasya

tolong di konfirmasi ya jadinya dari master data saja atau dari ess juga?
http://remote.minovais.com:3000/redmine/users/45

#13 - 01/10/2025 04:30 PM - Kezia Pawitra Yulianti

intinya, report timesheet ambil data daei master data aja pa0019, gak usah ambil data dari ESS.
jai yg harus dcek adalah posting ess nya dl ke pa0019.
kl report mah ambil aja yg ada di master data

#14 - 01/15/2025 11:02 AM - Regina Tasya
- Status changed from Assigned to Deploy

sudah tersolve dan sudah di deploy di dev dan prod bkt terimakasih

#15 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202409301446-jzcrf.png 51.5KB 09/30/2024 Regina Tasya

clipboard-202410071639-638fg.png 42.7 KB 10/07/2024 shofwan shiddiq

clipboard-202410210234-fkxfl.png 459 KB 10/20/2024 Regina Tasya

clipboard-202410210236-zwyta.png 70.8 KB 10/20/2024 Regina Tasya

clipboard-202410221525-a2d8b.png 40.9 KB 10/22/2024 Regina Tasya
